=== debian/control ===
Source: libsys-hostname-long-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Sys-Hostname-Long
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-hostname-long-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-hostname-long-perl.git

Package: libsys-hostname-long-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Figure out the long (fully-qualified) hostname
 This module determines the host full name on multiple operating
 systems (MacOS, Windows, Unix-like systems; more later.)
 .
 The Sys::Hostname class is the best and standard way to get the basic
 hostname, but that may not be fully qualified.  This module tries to
 determine the host's fully qualified name.
