## libsys-hostname-long-perl 1.5

=== debian/changelog ===
libsys-hostname-long-perl (1.5-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Move diagnostics before actual test.
    execute_after_dh_auto_test is not run when the tests have failed.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libsys-hostname-long-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 18:44:28 +0000

libsys-hostname-long-perl (1.5-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Remove "Contact: unknown" from debian/upstream/metadata.
  * Refresh patches and their headers.
  * Run the example "testall.pl" script after dh_auto_test to get more
    debugging information in case the tests fail. Cf. #978675
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2020 01:51:23 +0100

libsys-hostname-long-perl (1.5-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 1.5
    + Refresh sole patch.
  * Add full module name to long description. Fixes pkg-perl specific
    lintian warning no-module-name-in-description.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Add patch to remove "use lib" usage from test suite to allow
    as-installed testing and hence make the package autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sun, 10 May 2015 18:32:02 +0200
