=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_auto_test:
	-perl $(CURDIR)/testall.pl
