=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Hostname-Long .*/Sys-Hostname-Long-v?@ANY_VERSION@@ARCHIVE_EXT@$
